Subject: Re: Blacksmith Shop Design - RUSTY NAILS - (YAK)

From: [email-masked]
Date: Sun, 31 Mar 1996 00:32:38 -0500

All the comments on burning houses to get the nails brings back a memory of
my grandfather pulling and straightening 8 and 16 common wire nails from
scrap lumber.  Yeah, he probably didn't have enough to do, but the fact is
that he came from another time (b.1903 - d.1993) and frugality was a way of
life.  In the time I knew him, he probably saved 100lbs of nails, screws and
bolts.  He didn't just save them for the sake of it, he used them, too.  He
also had a 1955 Chevrolet that he bought new and drove until he died.  When
it broke down, he fixed it.  Although I'm starting to get on a soapbox, I've
noticed that we don't have time to fix anything anymore.  Our time is SOOOO
valuable that we would rather throw it away and get another one.  In fact, it
seems things are being engineered to make them harder to fix.  Maybe that's
why new pickup trucks are $20,000 and up.  So much for Utopia...

hollis